Magick++ 6.9.6

Public Member Functions | List of all members
Magick::PathCurvetoAbs Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathCurvetoAbs:
[legend]
Collaboration diagram for Magick::PathCurvetoAbs:
[legend]

## Public Member Functions
| PathCurvetoAbs (const PathCurvetoArgs &args_)
| PathCurvetoAbs (const PathCurveToArgsList &args_)
| PathCurvetoAbs (const PathCurvetoAbs &original_)
| ~PathCurvetoAbs (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2543 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurvetoArgs & | args_ | ) |

Definition at line 1787 of file Drawable.cpp.

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurveToArgsList & | args_ | ) |

Definition at line 1791 of file Drawable.cpp.

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurvetoAbs & | original_ | ) |

Definition at line 1796 of file Drawable.cpp.

Magick::PathCurvetoAbs::~PathCurvetoAbs | ( | void |  | ) |

Definition at line 1801 of file Drawable.cpp.

## Member Function Documentation

Magick::VPathBase * Magick::PathCurvetoAbs::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1814 of file Drawable.cpp.

void Magick::PathCurvetoAbs::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1805 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp